import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-job-education',
  templateUrl: './job-education.component.html',
  styleUrls: ['./job-education.component.scss']
})
export class JobEducationComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
